

* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: var(--color);
}


.form-container {
    padding: 6rem 6rem;
}

.form-container > div {
    margin-bottom: 25px;
}

.form-container > div img {
    width: 100%;
    max-width: 200px;
}

.form-container h2 {
    font-size: 35px;
    margin-bottom: 30px;
}


.form-container .input-block input.form-control {
    background: #fff;
    border-bottom: 1.9px solid #80808045 !important;
    border: 0;
    border-radius: 0;
    padding: 13px 0px;
    font-size: 16px;
    color: #000;
    display: block;
    outline: none;
    width: 100%;
}

.form-container .input-block input.form-control:focus {
    border-bottom: 1.9px solid #1c60dd !important;
    box-shadow: 0px 0px 5px 4px transparent !important;
}

.catchpa span {
    color: #000 !important;
}



#txtcatchpa::placeholder {
    color:#1c60dd;

}



.login_btn {
    color: #fff;
    width: 100%;
    border: 0;
    background: #1c60dd;
    padding: 14px 15px;
}


*{
    font-family: "Inter", sans-serif;
}


.login_main_bg {
    background: url(/application/libraries/assets/images/formify-quiz-banner1.jpg);
    width: 100%;
    height: 100vh;
    background-size: cover;
    position: relative;
    padding: 50px 40px;
}


.login_main_bg h2 {
    font-size: 40px;
    font-weight: 700;
    margin-top: 25px;
    color: #fff;
}

.login_main_bg h5 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-top: 20px;
}

.login_img {
    position: absolute;
    bottom: 40px;
}

.login_img img{
    width: 100%;
}


.register-forget {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.register-forget .catchpa {
    font-size: 14px;
}

.register-forget .catchpa h5 {
    font-size: 15px;
    color: #1c60dd;
}


.oxyy-login-register .text-6 {
    font-size: 1.50rem !important;
}

.bg-primary {
    background-color: #1c60dd !important;
}

.oxyy-login-register .form-border .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 0px;
    padding-left: 0px !important;
    color: black;
}

.oxyy-login-register .form-control:focus {
    box-shadow: 0 0 5px #80bdff00;
    border-color: #80bdff !important;
}

.oxyy-login-register .btn {
    padding: 0.8rem 2.6rem;
    font-weight: 500;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #1c60dd;
    border: 0;
}


.oxyy-login-register .form-control {
    border-color: #dae1e3;
    box-shadow: inset 0 0;
}

.oxyy-login-register .text-2 {
    font-size: 0.875rem !important;
}

.oxyy-login-register .text-2 a{
    color: #0d6efd;
}

section.oxyy-login-register {
    position: relative;
    z-index: 100000000;
}


.modal-dialog {
    max-width: 800px;
}

.btn-close {
    position: absolute;
    right: -40px;
    top: -20px;
    opacity: 1;
}


@media(max-width:767px){
    .form-container {
        padding: 2rem 1rem;
        text-align: center;
    }
}